using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.Finance
{
    /// <summary>
    /// 公司账户类型
    /// </summary>
    public enum BranchAccountEnum
    {
        /// <summary>
        ///银行账户
        /// </summary>
        [EnumField("银行")]
        Bank = 1,
        /// <summary>
        /// 平台账户
        /// </summary>
        [EnumField("平台")]
        Platform = 2,
        /// <summary>
        /// 现金账户
        /// </summary>
        [EnumField("现金")]
        Cash = 3,
        /// <summary>
        /// 资金池账户
        /// </summary>
        [EnumField("资金池")]
        CashPool = 4
    }
}
